---
containerd_package_info:
  pkg_mgr: yum
  pkgs:
    - name: "{{ containerd_versioned_pkg[containerd_version | string] }}"
      repo: "docker-ce"

containerd_repo_key_info:
  pkg_key: ''
  repo_keys: []

containerd_repo_info:
  pkg_repo: ''
  repos: []
